package com.device.comm.mylibrary.NativeDevice.cgmadi;


import com.device.comm.mylibrary.NativeDevice.cgmadi.bean.RequestBean;

public abstract interface IBtConnection
{
  public abstract boolean createConnect(String paramString);
  
  public abstract boolean sendRequest(RequestBean paramRequestBean);
  
  public abstract boolean isRequest();
}


/* Location:              /Users/lvwang2002/Desktop/CodeSource/work/DY_GLUCOSE/thapi_test/libs/cgmthapi.jar!/com/sanme/cgmadi/bluetooth4/IBtConnection.class
 * Java compiler version: 6 (50.0)
 * JD-Core Version:       0.7.1
 */